.head		{
			Font-family:		Verdana, Arial, sans-serif;
			Font-size:		22px;
			color:			000000;
		}
.subHead	{
			Font-family:		Verdana, Arial, sans-serif;
			Font-size:		18px;
			color:			000000;
			Text-decoration:	underline;
		}
.table		{
			Font-family:		Arial, Verdana, sans-serif;
			Font-size:		14px;
			Border-style:		solid;
			Border-color:		000000;
			Border-width:		1px;
			Border-left-width:	0px;
			Border-right-width:	0px;
			Border-top-width:	0px;
		}
.tableResult	{
			Font-family:		Arial, Verdana, sans-serif;
			Font-size:		14px;
			Border-style:		solid;
			Border-color:		000000;
			Border-width:		1px;
			Border-left-width:	0px;
			Border-right-width:	0px;
			Border-top-width:	0px;
			Color:			ffffff;
		}
.footer		{ 
			Font-family:		Arial; 
			Font-size:		14px;
		}

.tableFoot	{
			Border-style:		solid;
			Border-color:		000000;
			Border-width:		1px;
			Border-left-width:	0px;
			Border-right-width:	0px;
			Border-top-width:	1px;
			Font-family:		Arial, Verdana, sans-serif; 
			Font-size:		14px;
		}
.footDiv	{
			position: 		absolute; 
			top: 			360px; 
			left: 			10px; 
			visibility: 		hidden;
		}
.footDivShow	{
			position: 		absolute; 
			top: 			360px; 
			left: 			10px; 
			visibility: 		visible;
		}
.textArea	{
			text-align:		right;
			Font-family:		Verdana, Arial, sans-serif; 
			Font-size:		12px;
			background-color:	EEF5FB;
		}
.select		{
			Font-family:		Verdana, Arial, sans-serif;
			Font-size:		12px;
			background-color:	EEF5FB;
			border-style:		double;
			width:			95px;
		}